/* Base CSS */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.alignleft {
  float: left;
  margin-right: 15px;
}

.alignright {
  float: right;
  margin-left: 15px;
}

.aligncenter {
  display: block;
  margin: 0 auto 15px;
}

a:focus {
  outline: 0 solid
}

img {
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: #07171D;
}

body {
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
}

.selector-for-some-widget {
  box-sizing: content-box;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0;
}

a:hover {
  text-decoration: none
}

a,
button,
input,
textarea {
  outline: none !important;
}

.section-padding {
  padding: 80px 0;
}


/*--------------------- Header Area Start ---------------------*/

.header__area {
  border-bottom: 1px solid #E3E3E3;
}

.header__area .container {
  max-width: 1200px;
}

.header__inner__blk {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 18px 0;
}

.header__menu nav > ul {
  display: flex;
  align-items: center;
  gap: 40px;
}

.header__menu ul li a {
  color: #555555;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: .2s all;
}
.dropdown__menu {
    padding: 10px 0 10px;
    box-shadow: 0 15px 9px 0 rgba(46, 46, 46, 0.17);
    width: 350px;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.dropdown__menu li a {
    display: block;
    color: #1b365d !important;
    font-size: 14px;
    padding: 7px 15px 7px 15px;
    line-height: 1 !important;
    margin-left: 20px;
}
.dropdown__menu li a:hover {
    text-decoration: underline;
    color: #1b365d !important;
}
.dropdown__menu li span {
    font-size: 14px;
    color: #666;
    padding-left: 55px;
    display: block;
}
.header__menu .dropdown-toggler:hover  .dropdown__menu{
    opacity: 1;
    visibility: visible;
}

/*--------------------- Header Area End ---------------------*/


/*--------------------- Great Area Start ---------------------*/

.great__content h1 {
  font-family: Montserrat;
  font-size: 36px;
  font-weight: 700;
  line-height: 42px;
  text-align: left;
  margin-bottom: 25px;
  color: #577DD3;
}

.great__content p {
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  margin: 0;
  color: #fff;
}

.great__content {
  max-width: 470px;
}

.great__area {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  min-height: 230px;
  display: flex;
  align-items: center;
}

/*--------------------- Great Area End ---------------------*/


/*--------------------- Demand Area Start ---------------------*/

.demand__area {
  padding: 60px 0;
}

.demand__title {
  margin-bottom: 52px;
}

.demand__title h4 {
  color: #1B365D;
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  margin: 0;
}

.demand__tabs__wrapper .nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 18px;
}

.demand__tabs__wrapper .nav-link {
  font-family: Open Sans;
  font-size: 15px;
  font-weight: 600;
  line-height: 23px;
  text-align: left;
  color: #555 !important;
  display: flex;
  align-items: center;
  gap: 12px;
  width: 100%;
  background: transparent !important;
  border: 0 !important;
  padding: 8px 30px;
  border-right: 4px solid transparent !important;
  border-radius: 0 !important;
  transition: .3s all;
}

.nav-link span {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  border: 1px solid #C6C6C6;
  color: #555555;
  transition: .3s all;
}

.nav-tabs {
  background: #F4F7FB;
  border-radius: 30px;
  padding: 30px 0;
}

.demand__text__wrapper h6 {
  background: #FFF6F0;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  text-align: left;
  color: #D46B2F;
  padding: 4px 10px;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 16px;
}

.demand__text__wrapper h4 {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  margin-bottom: 16px;
  color: #243889;
}

.demand__text__wrapper p {
  color: #1C1C1C;
  font-family: Open Sans;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-align: left;
  margin-bottom: 25px;
}

.key_btn {
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  text-align: left;
  color: #fff;
  background: #577DD3;
  padding: 8px 16px;
  border-radius: 5px;
  border: 1px solid #577DD3;
  transition: .3s all;
}

.key_btn:hover {
  background: transparent;
  color: #577DD3;
}

.demand__resources__wrapper {
  margin-top: 60px;
}

.pink_bg h6 {
  color: #7E0447;
  background: #FCEEF6;
}

.blue_bg h6 {
  color: #217AB5;
  background: #EEF8FC;
}

.green_bg h6 {
  color: #0B7063;
  background: #D5F1E9;
}

/*--------------------- Demand Area End ---------------------*/


/*--------------------- Ticket Area Start ---------------------*/
.ticket__area {
  padding: 50px 0;
}

.single__input__step input {
  font-size: 16px;
  font-weight: normal;
  line-height: 22px;
  width: 100%;
  border: none;
  color: #848484;
  padding: 0 15px;
  height: 100%;
  background: transparent;
}

.single__input__step {
  border: 2px solid #DDDDDD;
  height: 50px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.ticket__inner__blk form {
  max-width: 550px;
  margin: 0 auto;
}

.ticket__input__wrapper {
  padding: 30px;
  border-radius: 30px;
  box-shadow: 0px 5px 20px 0px rgba(160, 157, 157, 0.75);
}

.single__input__step textarea {
  width: 100%;
  height: 100%;
  border: none;
  background: transparent;
  padding: 10px 15px;
  resize: none;
  color: #566384;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.msg__input__step {
  height: 170px;
}

.captcha__thumb {
  max-width: 300px;
  border: 1px solid #D3D3D3;
  margin-bottom: 30px;
  margin-top: 15px;
  cursor: pointer;
}

.captcha__thumb img {
  width: 100%;
}

.ticket__btn a {
  background: #4D9783;
  text-align: center;
  color: #fff;
  font-weight: 400;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  border-radius: 5px;
  border: 1px solid #4D9783;
  line-height: normal;
  font-size: 17px;
  transition: .3s all;
}

.ticket__btn a:hover {
  background: transparent;
  color: #4D9783;
}



.single__input__step .nice-select {
  float: unset;
  color: #1B205A;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  display: flex;
  align-items: center;
  padding: 0 15px;
  height: 100%;
  border: 0 !important;
  background: transparent;
}

/*--------------------- Ticket Area Start ---------------------*/


/*--------------------- Footer Area Start ---------------------*/

.footer__inner__blk {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

.footer__area .container {
  max-width: 1200px;
}

.footer__menu nav ul {
  display: flex;
  align-items: center;
  gap: 30px;
}

.footer__menu nav ul li a {
  color: #1E528F;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 8px;
  transition: .2s all;
}

.footer__copyright span {
  color: #1E528F;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-align: left;
}

.footer__area {
  padding: 22px 0;
  background: #F5F5F5;
}

.footer__menu nav ul li a span {
  width: 13px;
}

.footer__menu nav ul li a:hover {
  color: #F5735F;
}

.demand__tabs__wrapper .nav-link.active {
  border-right-color: #475FC2 !important;
  color: #1C1C1C !important;
}

.demand__tabs__wrapper .nav-link.active span {
  background: #475FC2;
  border-color: #475FC2;
  color: #fff;
}

.demand__video__thumb {
  position: relative;
}

.video__inner__blk {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 30px;
  text-align: center;
}

.video__inner__blk h4 {
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  margin-top: 13px;
}

/*--------------------- Footer Area End ---------------------*/





::placeholder {
  opacity: 1;
}